SPDI2TBL(1)

NAME
spdi2tbl - present NCBI SPDI-format SNP data in tabular form

SYNOPSIS
spdi2tbl

DESCRIPTION
spdi2tbl reads single nucleotide polymorphism data in NCBI's Sequence-Position-Deletion-Insertion format from standard input and writes a table of adjusted values to standard output.

SEE ALSO
align-columns(1), efetch(1), hgvs2spdi(1), snp2hgvs(1), snp2tbl(1), tbl2prod(1), transmute(1), xtract(1).